.widget.wcontact .widget-title {
	margin-bottom: 10px;
}

.widget.wcontact label {
	color: #777777;
}

.widget.wcontact input, .widget.wcontact select, .widget.wcontact textarea {
	border: 1px solid #DDDDDD;
	color: #777777;
	margin: 5px 0 5px 0;
	padding: 7px 0 7px 10px;
	height: 34px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	border-radius: 5px;
	font-family: Lato;
	font-weight: 300;
}

.widget.wcontact .with-arrow {
	position: relative;
}

.widget.wcontact .arrow {
  background: none repeat scroll 0 0 #ccc;
  border-radius: 0 5px 5px 0;
  height: 34px;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 5px;
  width: 25px;
  text-align: center;
}

.widget.wcontact .arrow i {
  color: #fff;
  margin-top: 11px;
}

.widget.wcontact.without-labels label {
	display: none;
}

.widget.wcontact textarea {
	height: 100px;
	resize: none;
}

.widget.wcontact .btn-send {
	color: #777777;
	cursor: pointer;
	margin: 5px 0;
	padding: 7px 0;
	transition: all 0.3s ease-out 0s;
	height: 34px;
	border-radius: 5px;
}

.widget.wcontact .btn-send:hover {
	border-color: #999999;
	color: #333333;
}

.widget.wcontact #txtMessage {
	font-size: 13px;
	margin: 10px 0;
	color: red;
	font-weight: 300;
	display: none;
}

.widget .policies { display: block; margin: 4px 0; padding-left: 5px; }
.widget .policies a { font-weight: 600; }
.widget #chkPolicies { height: auto; width: auto; margin-right: 3px; }